describe('WorkerLocker', () => {
    const workerId = 1109;
    const lockerCode = '2F';
    const input = '.q-card input';
    beforeEach(() => {
        cy.viewport(1280, 720);
        cy.login('productionBoss');
        cy.visit(`/#/worker/${workerId}/locker`);
    });

    it('should allocates a locker', () => {
        cy.get(input).click();
        cy.get(input).type(`${lockerCode}{enter}`);
        cy.get(input).should('have.value', lockerCode);
    });
});
